# $Revision: 1.6 $, $Date: 2002/06/07 07:55:14 $
Summary:	Fonts for figlet - awesome ASCII-art banners generator
Summary(pl):	Czcionki dla figleta - programu do generowania napisw ASCII
Name:		figlet-fonts
# Version is last update date: yyyymmdd
Version:	20020602
Release:	3
License:	Free
Group:		Applications/Games
Source0:	ftp://ftp.plig.org/pub/figlet/fonts/contributed.tar.gz
URL:		http://st-www.cs.uiuc.edu/~chai/figlet.html
Buildarch:	noarch
Requires:	figlet
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains extra fonts for figlet.

%description -l pl
Pakiet zawiera dodatkowe czcionki dla programu figlet.

%prep
%setup -q -n contributed

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/games/figlet

rm -f banner.flf 
install *.{flf,flc} bdffonts/*.flf $RPM_BUILD_ROOT%{_datadir}/games/figlet

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc bdffonts/{README,bdffont1.txt} eftichessChart {eftiwall-chart,eftiwall}.txt
%{_datadir}/games/figlet/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: figlet-fonts.spec,v $
Revision 1.6  2002/06/07 07:55:14  qboosh
- removed %%{_datadir}/games/figlet dir - belongs to figlet; release 3

Revision 1.5  2002/06/03 10:55:07  ankry
- added Date in header

Revision 1.4  2002/06/03 08:40:57  qboosh
- fixed swapped descriptions, release 2

Revision 1.3  2002/06/02 06:51:46  kloczek
- added figlet to Requires list.

Revision 1.2  2002/06/02 06:51:15  kloczek
- cosmetics and simplifications.

Revision 1.1  2002/06/02 00:33:02  baseciq
- initial specfile
- STBR
